Dash Updater Error


#1

I have Dashupdater 0.7.3 on MacOS High Sierra. When I run this on Terminal, it shows this error:

Illegal instruction: 4
logout
Saving session…
…copying shared history…
…saving history…truncating history files…
…completed.

[Process completed]

This dash updater runs on two other macbook pros, but shows up in a newly-upgraded macbook pro board.


#2

Hmm, we may need to do a rebuild for the newer version. If you get the python source on our github then you should be able to run it from that if needed.